html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
ul, menu, dir {
    display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}

body {
  margin: 0;
}

h1, .masterdescription-bottom h2 {
  font-size: 18px;
  line-height: 1;
  margin: 0.67em 0;
}
.masterdescription h1, .masterdescription-bottom h2 {text-align: center;}

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}


a {
  background-color: transparent;
  color: #7c2484;
}


abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}


b,
strong {
  font-weight: bolder;
}


code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}



small {
  font-size: 80%;
}



sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}


img {
  border-style: none;
}


button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%; 
  line-height: 1.15; 
  margin: 0; 
}


button,
input { 
  overflow: visible;
}


button,
select { /* 1 */
  text-transform: none;
}



button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}


button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}



button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}


legend {
  box-sizing: border-box; 
  color: inherit; 
  display: table; 
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}


textarea {
  overflow: auto;
}


[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}


[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}


[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}


[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}


::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}


details {
  display: block;
}


summary {
  display: list-item;
}


template {
  display: none;
}

[hidden] {
  display: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clears {clear: both;}
.clearfix:after {
    content: "";
    display:block;
    clear: both;
}

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.4;
    color: #333;
    background-color: #fff;
}

.header {
    height: 200px;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-image: url(../img/purpure.jpg);
	position: relative;
}

.tp-bar0 {position: relative; height: 58px; width: 100%; background-color: #fff; border-bottom: 8px solid #fe6407;}
.tp-bar {position: relative; height: 50px; max-width: 1200px;  margin: 0 auto;}
.header-b, .foot100 {max-width: 1200px; margin: 0 auto; position: static;}
.foot100 {text-align: center; padding-top: 30px;}
.logo {
max-width: 500px; float: left; position: relative;
font-family: 'Lobster', cursive; font-weight: 400; font-size: 46px;
line-height: 1;
margin-top: 35px;
padding-left: 100px;
}
.logo a {
color: #fff;
text-decoration: none!important;
}
.logo a:hover {text-decoration: none;}
.logo a span, .kirslog  {color: #eb99f2;}
.kirslog {font-family: 'Open Sans', sans-serif; font-size: 12px; margin-left: 10px; position: relative; top: 5px;}
.e-link {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    line-height: 1.4;
    color: #fff; 
	display: none;
	}

@-webkit-keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}
@keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}

	
	
.newadd {
	display: block;
	background-color: rgba(255,255,255,0.7);
	width: 300px; 
	float: right; position: relative;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    color: #000;
	font-weight: 700;
    font-size: 18px;
	border-radius: 80px;
	text-align: center;
	margin-top: 50px;

}
.contors {text-align: center;}
.contors img {margin: 5px; width: 95%; max-width: 375px; height: auto;}
.footer {
    height: 80px;
    background-color: #9b2ca5;
    color: #fff;
}
.moduletableshout {
    background-color: #fe6407;
    border-radius: 5px;
    padding: 5px;
    overflow: hidden!important;
}
.mainfilter {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 15px 10px 15px 30px;
	margin-bottom: 25px;
    overflow: hidden;
    background: #f4f4f4;
    box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 8px 8px rgba(0,0,0,0.22)
 }
.mainfilter .control-label {font-weight: 700; font-size: 18px;}
.container {max-width: 1200px; margin: 0 auto;}
.conwrapper {
    margin: 0 auto;
    max-width: 100%;
}

.content_home {
    width: 100%;
    float: left;
    padding-left: 290px;
    padding-right: 270px;
}
.content {  width: 100%;
    float: left;
    padding-left: 290px;
	}
.item-image {clear: both;}
.item-image img {width: 100%; max-width: 450px; height: auto; margin: 0 15px 5px 0;}
.masterdescription, .masterdescription-bottom {clear: both; text-align: justify;}	
.masterdescription-bottom {max-width: 800px; margin: 0 auto;}
.masterdescription-bottom ol, .item-page ul {list-style-type: circle; margin-left: 20px;}
.part {text-align: center; margin-bottom: 15px;}
.sidebar {
    float: left;
    position: relative;
    margin-left: -100%;
}

.sidebar1 {
    width: 270px;
	padding-top: 15px;
}

.sidebar2 {
    width: 250px;
    margin-left: -250px;
} 

.sidebar h3 {text-transform: uppercase;}
.sidebar2 h3, .moduletableint h3 {
background-color: #f4f4f4; 
color: #fe6407;
font-size: 15px;
text-align: center;
line-height: 1;
position: relative;
border-radius: 50px;
margin-bottom: 25px;
padding: 16px 20px;
}
.moduletableshout h3 {
color: #fff;
font-size: 15px;
text-align: center;
line-height: 1;
position: relative;
padding: 16px 20px;
}
.jchat_tabopen {
background-color: #fe6407; 
}
li.item-111, li.item-112, li.item-114, li.item-115 {float: right;}
.bm-cool-menu a {
    float: left;
    padding: 12px 15px;
    color: #222;
text-decoration: none;}
.modMtFilter .control-group {width:50%; float: left; padding: 5px 10px;}
#jchat_userstab.jchat_userstabclick, .jchat_tabopen {border-radius: 25px; float: none; clear: both; text-align: center!important;}
.moduletableint {float: none; clear: both; margin-top: 25px;}
.moduletableint ul.nav {
padding: 25px 20px;
    background: #f5f5f5;
	border-radius: 25px;
	min-height: 60px;
    background: -webkit-linear-gradient(top,#f5f5f5 0%,#fafafa 50px);
    background: linear-gradient(to bottom,#f5f5f5 0%,#fafafa 50px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#fafafa',GradientType=0 );
}
.moduletableint ul.nav li {font-size: 16px; margin-left: 25px;}
.moduletableint ul.nav li a {color: #222;}
.home-photo {position: relative; width: 55%; float: left; display: block;}
.listing-summary .fields {width: 45%; float: right;display: block; clear: none!important; margin-top: -20px; }
#listings .listing-summary h3, #listing h2 {width: 100%; font-family: 'Lobster', cursive; font-weight: 400; font-size: 36px; line-height: 1;}
#listings .listing-summary h3 .new {font-size: 14px;}
#listings .fields {margin-top: 5px;}
.fields h3 a {color: #222;}
#field_40 {clear: both;}
#field_40 .caption {position: relative; float: left; width: 50px; display: inline;  margin-left: 0; padding: 0;}
#field_40 .output {position: relative; float: left; width: 150px; display: inline; margin-left: 0; padding: 0; font-style: oblique; color: #ff0000; text-align: left!important; top: -5px;}
#field_40 .output ul {margin-left: 0; padding: 0;}
#field_40 .output li {list-style-type: none; color: #fe6407;}
#field_30 {clear: both;}
#field_30 .caption {display: none;}
#field_30 .output {font-size: 24px; display: block; height: 60px; line-height: 60px;  background: url(../img/phone-icon.png) no-repeat left center!important; padding-left: 50px!important;}
#field_30 .output a {color: #333; }
#field_30 .output a:hover {text-decoration: none;}
.fields .caption  {font-weight: 700!important; font-size: 12px; text-transform: uppercase; color: #000;}
.fields .output {font-size: 15px;}
#field_35, #field_36, #field_37, #field_38  {width: 50%; float: left;  margin: 0; position: relative;}
#field_35 .caption , #field_36 .caption , #field_37 .caption , #field_38 .caption  {text-align: left; width: 50%; display: block; float: left;} 
#field_35 .output, #field_36 .output, #field_37 .output, #field_38 .output {text-align: right; width: 25%; display: block; 
float: left; position: relative; top: -5px;} 
#field_41, #field_42  {margin: 0;}
#listing .span7 {margin-left: 0!important;}
.listing-summary {
	position: relative;
	border: 1px solid #ccc; border-radius: 5px;
	background: #fff;
    -webkit-box-shadow: 0 1px 2px 0 rgba(99,99,99,.51);
    -moz-box-shadow: 0 1px 2px 0 rgba(99,99,99,.51);
    box-shadow: 0 1px 2px 0 rgba(99,99,99,.51);
	overflow: hidden;
	max-width: 650px;
}

#listings .fieldRow {padding: 0; margin: 0;}
.row-fluid [class*="span"] {min-height: 15px;}
#field_13, #field_43 {background-color: #f6f6f6; width: 50%;
 float: left; margin: 0; 
 font-size: 18px; 
 height: 40px; line-height: 40px;
 text-align: center;
  padding: 15px;
  display: block;
 }
 #field_13 .output, #field_43 .output {clear: both;}
#listing #field_13 {padding-left: 0;}
#listing #field_30 {display: none;}
 
.smotret {
background-color: #f6f6f6; 
display: block;
border-radius: 5px;
position: relative;
width: 100%; 
line-height: 1;
height: 40px;
 text-align: right; 
 text-decoration: underline; 
 color: #000; font-weight: 700;
 top: 20px;
 padding: 15px;
 clear: both;
 float: none;
 }
 
#listing {position: relative;}
.girl-phone {font-size: 24px; display: block; height: 40px; line-height: 40px; top: -12px; position: relative;
 background: url(../img/phone-icon.png) no-repeat left center!important; padding-left: 50px!important;}
.listing-desc {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.listing-desc #field_30 .output {display: none;}
.listing-desc #field_13 {padding-left: 0;}
#listing #field_13, #listing #field_43 {background-color: #f6f6f6; width: 100%;
 float: none; margin: 0; 
 clear: both;
 font-size: 18px; 
 height: 40px; 
 line-height: 40px;
 text-align: left;
  padding: 0 15px;
 }
 #listing #field_13 {margin-top: 20px;}
 #listing #field_43 {margin-bottom: 20px;}
 .listing-summary #field_43, .listing-summary #field_13 { margin: 15px 0 5px 0;}
 
 
#listing #field_39 {margin: 20px 0;     border-bottom: none!important;}
	select {width: 80%;}
.anket-header {clear: both;}
.menu100 {
    max-width: 400px;
    padding: 20px 10px;
    position: relative;
    height: 60px;
	line-height: 25px;
	margin: 0 auto;
    border-radius: 200px;
    background-color: #fff;
    top: -30px;
	z-index: 200;
}  
.menu100 ul {position: relative; text-align: center; margin: 0; }
.menu100 ul li {list-style-type: none; display: inline-block; width: 45%; text-align: center;
vertical-align: middle; height: 30px;
text-transform: uppercase; font-weight: 700;}

	.homelink a {color: #7c2484;}
	.link100 a {color: #000; text-decoration: underline;}
		.button-send, .button-reset {position: relative; top: 20px;}
	@media (max-width: 960px)  {
	.sidebar, .content, .content_home { width: 100%; float: none; clear: both; margin: 0 auto;}	
	.content, .content_home { padding: 0;}
	#modFilterField_40, #modFilterField_39 {width: 48%!important; float: left!important; margin-left: 1%;}
	.listing-summary {width: 99%; margin-left: auto; margin-right: auto;}
	#listing #field_30 {display: block;}
	select {width: 100%!important;}
	}
@media (max-width: 650px)  {	
	.newadd {position: absolute;
	top: 10px; right: 10px;
    display: block;
	background-color: none;
	width: auto; 
	float: right;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    font-size: 14px;
	border-radius: none;
	text-align: center;
	margin-top: 0;
	}
}
	
	
	@media (max-width: 480px)  {

.header {
    height: 190px;
    background-size: cover;
}

body {padding-left: 0!important; padding-right: 0!important;}
.item-page {padding: 0 10px;}
.sidebar2, .sidebar1 {
	padding: 0 10px;
}
.oe-link a {color: #000; text-decoration: underline;}

#modFilterField_39, #modFilterField_41 {width: 100%!important; clear: both; float: none!important; margin-left: 0;}
		.masterdescription {display: none;}
		.e-link a {color: #fff; border-bottom: 1px dotted #fff; 
		 -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
		}
		.e-link {
		display: block;
	padding-top: 8px;
	margin-top: 15px;
		}
		.mainfilter {
    padding: 15px 10px 15px 15px;
 }
		#listings .fields {margin-top: 0;}
		.girl-phone {top: 0; margin-top: 15px;}
		li.item-111, li.item-112 {float: none;}
		li.item-101 {display: block;}
		#listings .listing-summary h3, #listing h2 {font-family: 'Lobster', cursive; font-weight: 400; font-size: 24px;
		text-decoration: underline;
		margin: 0 0 0 15px!important;
		}
		#listings .listing-summary h3 {margin-bottom: 10px!important;}
		#field_13, #field_43 {
		width: 100%!important; float: none; clear: both; margin: 0!important; font-size: 18px; 
		padding: 0 0 0 15px!important;
		background-color: transparent;
		min-height: 10px!important;
		text-align: left;
		height: 25px;
		line-height: 25px;
		}
		 .listing-summary #field_43, .listing-summary #field_13 { margin: 0!important;}
		#field_13 .output {padding-left: 5px!important;}
		#field_43 {position: relative; top: -10px;}
		#field_40 ul {padding: 0; margin: 0;}
		#field_42 .caption {line-height: 10px; display: block;}
		#listings .output, #listings .caption {padding: 0; margin: 0 0 0 15px;}
		/*.listing-summary #field_35, .listing-summary #field_36, .listing-summary #field_37, .listing-summary #field_38, .listing-summary #field_41 {display: none;}*/

#field_35 .output, #field_36 .output, #field_37 .output, #field_38 .output  {top: 0;} 
#field_35, #field_36, #field_37, #field_38 {margin-top: 5px!important;} 
		#field_30 .output {font-size: 18px; display: block;
		height: 20px; line-height: 22px;background-image: none!important;
		background-size: contain!important;
		padding-left: 0!important;
	}
.listing-summary #field_30 {clear: both;
    margin: 5px 0 15px 0!important; }
.listing-summary #field_30 .output a {font-weight: 700!important;}
	.home-photo {width: 57%; overflow: hidden;}
	.listing-summary .fields { margin-top: -10px; width: 43%;}
.listing-summary img.image-left {max-width: 250px!important; width: 250px!important; height: auto;}
	.smotret {
padding: 15px 5px;
text-align: center;
position: relative;
width: 98%; 
margin-left: 1%;
line-height: 1;
font-size: 12px;
top: 15px;
	}
.page-listing {padding: 0 15px;}
.page-listing ul.thumbnails li {text-align: center!important; float: none!important; margin: 15px 0 0 0!important;}
.container{padding-left: 5px; padding-right: 5px; }
#comments-form textarea {width:100%!important}



.logo {
max-width: 100%;
float: none; 
position: relative;
font-size: 42px;
margin-top: 12px;
padding-left: 0;
text-align: center;
}
.kirslog {margin-left: 0;}
.menu100 {
    max-width: 98%;
	clear: both;
	float: none;
    padding: 20px 10px;
    position: relative;
    height: 60px;
	line-height: 25px;
	margin: 0 auto;
    border-radius: 200px;
    background-color: #fff;
    top: -30px;
	z-index: 200;
	border: 1px solid #ccc
}

	}
	.nav-stacked { margin-top: 20px; margin-left: 20px;}
	#totop {
    width: 49px;
    height: 49px;
    position: fixed;
    z-index: 888;
    bottom: 17px;
	font-size: 40px;
    right: 24px;
    display: none;
    border-radius: 100px;
    border: 3px solid #fff;
    color: #fff;
    background: #9b2ca5;
    text-align: center;
    line-height: 43px;
}
.registration {margin-bottom: 35px;}
.registration .control-group {position: relative; top: 10px;}